<?php

namespace Modules\User\Http\Resources\Sign;

use Illuminate\Http\Resources\Json\JsonResource;

class SignBannerResource extends JsonResource
{
    public function toArray($request)
    {
        return [
            'id'    => $this->id,
            'cover' => $this->cover_url,
        ];
    }
}